.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.586000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-0.449395px;}
.ls14{letter-spacing:-0.210754px;}
.ls3{letter-spacing:-0.144000px;}
.ls1d{letter-spacing:-0.131472px;}
.ls1e{letter-spacing:-0.115536px;}
.ls8{letter-spacing:-0.095616px;}
.ls18{letter-spacing:-0.093178px;}
.ls9{letter-spacing:-0.091632px;}
.ls7{letter-spacing:-0.087648px;}
.ls19{letter-spacing:-0.079680px;}
.lsd{letter-spacing:-0.076094px;}
.ls21{letter-spacing:-0.071712px;}
.lse{letter-spacing:-0.067330px;}
.lsa{letter-spacing:-0.061824px;}
.lsf{letter-spacing:-0.059760px;}
.ls1a{letter-spacing:-0.051792px;}
.ls1f{letter-spacing:-0.040238px;}
.lsc{letter-spacing:-0.031474px;}
.ls1c{letter-spacing:-0.023904px;}
.ls20{letter-spacing:-0.007968px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.028080px;}
.ls2{letter-spacing:0.079200px;}
.ls1{letter-spacing:0.093240px;}
.ls1b{letter-spacing:0.115536px;}
.ls4{letter-spacing:0.145454px;}
.ls10{letter-spacing:0.170914px;}
.ls11{letter-spacing:0.171312px;}
.ls12{letter-spacing:0.210754px;}
.lsb{letter-spacing:0.239040px;}
.ls17{letter-spacing:0.306370px;}
.ls16{letter-spacing:0.625090px;}
.ls6{letter-spacing:0.625488px;}
.ls13{letter-spacing:2.238211px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.078883px;}
.ws14{word-spacing:-0.019920px;}
.ws1{word-spacing:-0.014400px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.004382px;}
.ws13{word-spacing:0.012350px;}
.wsc{word-spacing:0.031474px;}
.wsa{word-spacing:0.040238px;}
.ws8{word-spacing:0.048206px;}
.ws9{word-spacing:0.059760px;}
.ws6{word-spacing:0.063744px;}
.wsb{word-spacing:0.067330px;}
.ws12{word-spacing:0.087648px;}
.ws2{word-spacing:0.089856px;}
.ws3{word-spacing:0.207230px;}
.wse{word-spacing:0.262546px;}
.wsf{word-spacing:0.329477px;}
.ws10{word-spacing:0.330274px;}
.ws4{word-spacing:1.019904px;}
.ws5{word-spacing:5.828592px;}
.wsd{word-spacing:31.562045px;}
._3{margin-left:-11.076317px;}
._1{margin-left:-1.402368px;}
._0{width:1.411200px;}
._2{width:31.561248px;}
.fc1{color:rgb(255,101,0);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:15.840000px;}
.fs7{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs6{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:56.160000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:37.757983px;}
.y4{bottom:41.196852px;}
.y3{bottom:59.127877px;}
.y2f{bottom:472.698297px;}
.y2e{bottom:494.486228px;}
.y2d{bottom:494.678264px;}
.y2c{bottom:513.765300px;}
.y2b{bottom:513.958936px;}
.y2a{bottom:533.047573px;}
.y29{bottom:533.239608px;}
.y28{bottom:552.328245px;}
.y27{bottom:552.520280px;}
.y26{bottom:571.608917px;}
.y25{bottom:571.800953px;}
.y24{bottom:590.310398px;}
.y23{bottom:606.120549px;}
.y22{bottom:625.978369px;}
.y21{bottom:644.487390px;}
.y20{bottom:662.996412px;}
.y1f{bottom:682.470411px;}
.y1e{bottom:701.944411px;}
.y1d{bottom:721.610446px;}
.y1c{bottom:741.084445px;}
.y1b{bottom:760.750480px;}
.y1a{bottom:780.224480px;}
.y19{bottom:799.890515px;}
.y18{bottom:819.364515px;}
.y17{bottom:838.838514px;}
.y16{bottom:858.504549px;}
.y15{bottom:877.592415px;}
.y14{bottom:893.402566px;}
.y13{bottom:913.263008px;}
.y12{bottom:931.772029px;}
.y11{bottom:950.089015px;}
.y10{bottom:968.598036px;}
.yf{bottom:987.107057px;}
.ye{bottom:1005.616079px;}
.yd{bottom:1024.896751px;}
.yc{bottom:1046.298374px;}
.yb{bottom:1064.807395px;}
.ya{bottom:1083.124381px;}
.y9{bottom:1103.176242px;}
.y8{bottom:1129.012362px;}
.y7{bottom:1154.848482px;}
.y6{bottom:1182.228001px;}
.y5{bottom:1215.582600px;}
.y2{bottom:1243.732381px;}
.y1{bottom:1249.709390px;}
.h3{height:10.557422px;}
.ha{height:23.429062px;}
.h4{height:26.226562px;}
.h7{height:29.024063px;}
.h2{height:31.992188px;}
.h9{height:32.171250px;}
.h8{height:34.968750px;}
.h6{height:40.913438px;}
.h5{height:52.453125px;}
.h1{height:1285.378151px;}
.h0{height:1352.860504px;}
.w1{width:739.092437px;}
.w0{width:956.000000px;}
.x0{left:108.453782px;}
.x4{left:113.948773px;}
.x5{left:119.540168px;}
.x6{left:306.177866px;}
.x3{left:335.869311px;}
.x2{left:478.353479px;}
.x1{left:842.372571px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.372929pt;}
.ls14{letter-spacing:-0.174893pt;}
.ls3{letter-spacing:-0.119498pt;}
.ls1d{letter-spacing:-0.109102pt;}
.ls1e{letter-spacing:-0.095877pt;}
.ls8{letter-spacing:-0.079347pt;}
.ls18{letter-spacing:-0.077323pt;}
.ls9{letter-spacing:-0.076041pt;}
.ls7{letter-spacing:-0.072734pt;}
.ls19{letter-spacing:-0.066122pt;}
.lsd{letter-spacing:-0.063147pt;}
.ls21{letter-spacing:-0.059510pt;}
.lse{letter-spacing:-0.055873pt;}
.lsa{letter-spacing:-0.051304pt;}
.lsf{letter-spacing:-0.049592pt;}
.ls1a{letter-spacing:-0.042979pt;}
.ls1f{letter-spacing:-0.033392pt;}
.lsc{letter-spacing:-0.026118pt;}
.ls1c{letter-spacing:-0.019837pt;}
.ls20{letter-spacing:-0.006612pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.023302pt;}
.ls2{letter-spacing:0.065724pt;}
.ls1{letter-spacing:0.077375pt;}
.ls1b{letter-spacing:0.095877pt;}
.ls4{letter-spacing:0.120705pt;}
.ls10{letter-spacing:0.141832pt;}
.ls11{letter-spacing:0.142163pt;}
.ls12{letter-spacing:0.174893pt;}
.lsb{letter-spacing:0.198367pt;}
.ls17{letter-spacing:0.254240pt;}
.ls16{letter-spacing:0.518728pt;}
.ls6{letter-spacing:0.519059pt;}
.ls13{letter-spacing:1.857372pt;}
.ws11{word-spacing:-0.065461pt;}
.ws14{word-spacing:-0.016531pt;}
.ws1{word-spacing:-0.011950pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.003637pt;}
.ws13{word-spacing:0.010249pt;}
.wsc{word-spacing:0.026118pt;}
.wsa{word-spacing:0.033392pt;}
.ws8{word-spacing:0.040004pt;}
.ws9{word-spacing:0.049592pt;}
.ws6{word-spacing:0.052898pt;}
.wsb{word-spacing:0.055873pt;}
.ws12{word-spacing:0.072734pt;}
.ws2{word-spacing:0.074567pt;}
.ws3{word-spacing:0.171969pt;}
.wse{word-spacing:0.217873pt;}
.wsf{word-spacing:0.273415pt;}
.ws10{word-spacing:0.274076pt;}
.ws4{word-spacing:0.846364pt;}
.ws5{word-spacing:4.836837pt;}
.wsd{word-spacing:26.191655pt;}
._3{margin-left:-9.191644pt;}
._1{margin-left:-1.163750pt;}
._0{width:1.171079pt;}
._2{width:26.190994pt;}
.fs1{font-size:13.144770pt;}
.fs7{font-size:26.687866pt;}
.fs2{font-size:29.874477pt;}
.fs5{font-size:33.061088pt;}
.fs6{font-size:36.646025pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:46.604184pt;}
.fs3{font-size:59.748954pt;}
.y0{bottom:31.333333pt;}
.y4{bottom:34.187067pt;}
.y3{bottom:49.067067pt;}
.y2f{bottom:392.267067pt;}
.y2e{bottom:410.347707pt;}
.y2d{bottom:410.507067pt;}
.y2c{bottom:426.346379pt;}
.y2b{bottom:426.507067pt;}
.y2a{bottom:442.347707pt;}
.y29{bottom:442.507067pt;}
.y28{bottom:458.347707pt;}
.y27{bottom:458.507067pt;}
.y26{bottom:474.347707pt;}
.y25{bottom:474.507067pt;}
.y24{bottom:489.867067pt;}
.y23{bottom:502.987067pt;}
.y22{bottom:519.466011pt;}
.y21{bottom:534.825659pt;}
.y20{bottom:550.185307pt;}
.y1f{bottom:566.345739pt;}
.y1e{bottom:582.506171pt;}
.y1d{bottom:598.825963pt;}
.y1c{bottom:614.986395pt;}
.y1b{bottom:631.306187pt;}
.y1a{bottom:647.466619pt;}
.y19{bottom:663.786411pt;}
.y18{bottom:679.946843pt;}
.y17{bottom:696.107275pt;}
.y16{bottom:712.427067pt;}
.y15{bottom:728.267067pt;}
.y14{bottom:741.387067pt;}
.y13{bottom:757.868187pt;}
.y12{bottom:773.227835pt;}
.y11{bottom:788.428123pt;}
.y10{bottom:803.787771pt;}
.yf{bottom:819.147419pt;}
.ye{bottom:834.507067pt;}
.yd{bottom:850.507067pt;}
.yc{bottom:868.267131pt;}
.yb{bottom:883.626779pt;}
.ya{bottom:898.827067pt;}
.y9{bottom:915.467035pt;}
.y8{bottom:936.907051pt;}
.y7{bottom:958.347067pt;}
.y6{bottom:981.067867pt;}
.y5{bottom:1008.747067pt;}
.y2{bottom:1032.107067pt;}
.y1{bottom:1037.067067pt;}
.h3{height:8.761040pt;}
.ha{height:19.442527pt;}
.h4{height:21.764023pt;}
.h7{height:24.085519pt;}
.h2{height:26.548607pt;}
.h9{height:26.697202pt;}
.h8{height:29.018698pt;}
.h6{height:33.951876pt;}
.h5{height:43.528047pt;}
.h1{height:1066.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:613.333333pt;}
.w0{width:793.333333pt;}
.x0{left:90.000000pt;}
.x4{left:94.560000pt;}
.x5{left:99.200000pt;}
.x6{left:254.080656pt;}
.x3{left:278.720000pt;}
.x2{left:396.960000pt;}
.x1{left:699.040000pt;}
}
